System 4.0.0.0 System.Enum To be added.

Represents well known WebSocket close codes as defined in section 11.7 of the WebSocket protocol spec.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  No error specified.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  (1001) Indicates an endpoint is being removed. Either the server or client will become unavailable.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  The connection will be closed by the server because of an error on the server.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  (1003) The client or server is terminating the connection because it cannot accept the data type it received.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  (1007) The client or server is terminating the connection because it has received data inconsistent with the message type.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  (1010) The client is terminating the connection because it expected the server to negotiate an extension.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  (1004) Reserved for future use.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  (1000) The connection has closed after the request was fulfilled.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  (1008) The connection will be closed because an endpoint has received a message that violates its policy.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketCloseStatus

  (1002) The client or server is terminating the connection because of a protocol error.